package com.prolog.cs.biz.inbound.service.impl.processor.enums;

/**
 * 主体枚举类
 * 
 * @author Xiong
 *
 */
public enum SubjectStrategyEnum {

	ZKY("中昆药", "rcv_in_01"), YT("英特", "rcv_in_02");

	// 成员变量
	private String subjectNmae;
	private String strategy;

	// 构造方法
	private SubjectStrategyEnum(String subjectNmae, String strategy) {
		this.subjectNmae = subjectNmae;
		this.strategy = strategy;
	}

	public String getSubjectNmae() {
		return subjectNmae;
	}

	public void setSubjectNmae(String subjectNmae) {
		this.subjectNmae = subjectNmae;
	}

	public String getStrategy() {
		return strategy;
	}

	public void setStrategy(String strategy) {
		this.strategy = strategy;
	}

}
